- args:
    role: user
    table:
      name: jobs
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: true
      columns:
      - asgn_date
      - bodyshopid
      - clm_no
      - clm_total
      - created_at
      - group
      - id
      - ins_co_nm
      - ownr_fn
      - ownr_ln
      - ro_number
      - updated_at
      - v_age
      - v_makedesc
      - v_mileage
      - v_model
      - v_model_yr
      - v_type
      - v_vin
      computed_fields: []
      filter:
        bodyshop:
          associations:
            user:
              authid:
                _eq: X-Hasura-User-Id
    role: user
    table:
      name: jobs
      schema: public
  type: create_select_permission
